Page MenuHomePhabricator

Document TPG tags/projects in Team Practices backlog board and/or Team Practices This Week
Closed, ResolvedPublic

Description

There are enough TPG-specific tags in Phabricator that it is worth listing them in one place, to make it easier to tag, when necessary, and make sure we don't lose track of them in general.

Suggest we put them in the Team-Practices description, a la Wikipedia-iOS-App-Backlog and their respective projects.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 30 2016, 10:05 PM
ksmith triaged this task as Medium priority.Jul 6 2016, 6:10 PM
ksmith moved this task from To Triage to General backlog on the Team-Practices board.
JAufrecht added a subscriber: JAufrecht.

I added links to queries, so that they don't need to be manually updated:

https://phabricator.wikimedia.org/project/manage/56/

JAufrecht closed this task as Resolved.Jul 7 2016, 9:09 PM
JAufrecht moved this task from Needs Review to Done on the Team-Practices (This-Week) board.

@JAufrecht How did you manage to not get any fluff results? I'm trying to do this for iOS, for example:
https://phabricator.wikimedia.org/search/query/mbBLZcH2EISP/#R

I would expect to see only the ones with red highlight, but I get a lot of results I don't expect, as well.

@MBinder_WMF I think just luck, that the TPG- namespace is much smaller. I think it's related to some internal Phabricator phuzzy or historical matching; c.f. T76732: Exact matches should always win when suggesting/auto-completing and related bugs.

Thanks. Was able to manipulate using quotes and "-" as in:
https://phabricator.wikimedia.org/search/query/mzdUFn8RhgXW/#R